# dist file #

```
# ----------------------------------------------------------------------
# jobfile backup.job for scheduling local dumps
#
# SYNTAX: 
# [variable] = [value]
#
# - variable must start in first column
# - char "=" must be surrounded by space
# - value - any string; no " needed
#
# ----------------------------------------------------------------------

lang = en_us

# ----------------------------------------------------------------------
# local dumps; each service has its own subdir there
# this entry is mapped to BACKUP_TARGETDIR in "localdump.sh"
# ----------------------------------------------------------------------
dir-localdumps = /var/localdumps/backup
keep-days = 7

# archive databases (to keep deleted schemes or databases that 
# are not backupped anymore; couchdb2 feature)
dir-dbarchive = /var/localdumps/archive

# ----------------------------------------------------------------------
```

# Description #

## dir-dbarchive ##

{string}

Define the target directory for archived dumps. Do not add a trailing `/`.

It is used to keep deleted schemes or databases that are not backupped anymore. It is used for couchdb2 only.

`dir-dbarchive = /var/localdumps/archive`

## dir-localdumps ##

{string}

Target dir for database backups of all types. 
Below that directory a subdir for the database type will be created (i.e. mysql or pgsql).

`dir-localdumps = /var/localdumps/backup`

see also **keep-days**

## keep-days ##

{integer}

How many days to keep database dumps locally in `dir-localdumps = ...`

`keep-days = 7`

see also **dir-localdumps**

## lang ##

{integer}

Language of the shell. Do not change to keep documented keywords for date and time.
